<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Центр ретуши</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="google-site-verification" content="lwmTyPmKGJNHs1eU7z_lHw1PoVoISyDZsVRghmqPERg"/>
    <meta name="description" content="Заказать ретушь для памятников, для гравировки, для гравировальных станков"/>
    <meta name="keywords"
          content="магазин ретуши, заказать ретушь, ретушь для гравировки, памятник фото, портрет на гранитном памятнике, портрет на памятник цена, портрет на памятник, фотография памятник, фото на памятник, памятники на могилу фото, фото на памятник цена"/>
    <meta property="og:url" content="https://dollyskycenter.com/shop"/>
    <meta property="og:title" content="Магазин ретуши"/>
    <meta property="og:description" content="Заказать ретушь для памятника, ретушь за 48 часов, магазин ретуши"/>
    <meta property="og:type" content="website"/>
    <meta property="og:image"
          content="https://static.tildacdn.com/tild3166-3531-4537-b166-393965343034/jxoUGUfZvAc.jpg"/>
    <link rel="canonical" href="http://dollyskycenter.com/shop"><!--/metatextblock-->
    <meta property="fb:app_id" content="257953674358265"/>
    <meta name="format-detection" content="telephone=no"/>
    <script
            src="https://code.jquery.com/jquery-3.6.0.js"
            integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
            crossorigin="anonymous"></script>

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/main.css?doZfhhj">
    <link rel="stylesheet" href="css/media.css">
</head>
<body>


<div class="over">
    <div class="cart">
        <h2>Ваш заказ:</h2>
        <div class="cart-header flex space-between">
            <div class="cart-img">
                <img src="img/270.png" alt="">
            </div>
            <div class="cart-title flex column">

            </div>
            <div>
                кол-во: &nbsp;<span>1</span>
            </div>
        </div>
        <div class="sum">Сумма: <span>0.00</span> р.</div>
        <div class="cart-form">
            <div>
                <label>Ваш Email</label> <br>
                <input type="text"  name="email">
            </div>
            <div class="hiddens">
                <label for="resolut">Рабочее разрешение гравировального станка</label> <br>
                <select id="resolut" name="dpi"><option>разрешение</option></select>
            </div>
            <div class="hiddens">
                <label for="resolut">Единицы измерения</label> <br>
                <select id="units" name="unit"><option>Единицы измерения</option></select>
            </div>
            <h4 class="hiddens">Размер гравировки на камне</h4>
            <br>
            <div class="hiddens">
                <label class="size-lable">высота</label> <br>
                <input type="text" placeholder="см" name="height">
            </div>
            <div class="hiddens">
                <label class="size-lable">ширина</label> <br>
                <input type="text" placeholder="см" name="width">
            </div>
            <h4>Заменить одежду</h4>
            <br>
            <div class="clothes-box">
                <input id="clothes" type="checkbox" name="clothes" checked>
                <label for="clothes">если качество изображения плохое рекомендуем выбрать этот параметр</label>
            </div>

            <br>
            <div id="cart-select-file" class="hiddens">
                <h4>Добавьте файлы для ретуши</h4>
                <br>
                <button id="trigger-file">Загрузить файлы</button>
                <input name="files" type="file" max="10" accept=" ,image/jpg, image/jpeg , image/png, image/tiff, image/vnd.adobe.photoshop, application/x-photoshop, application/photoshop, application/psd, image/psd, image/tiff, image/gif"  multiple style="display: none">
                <div id="filelist" class="flex column"></div>
            </div>

            <div id="rules-box">
                <input id="policy" type="checkbox" name="policy" checked>
                <label for="policy">Я согласен с правилами ретушь центра,
                    после обработки информации с вами свяжется менеджер</label>
            </div>

            <div>
                <textarea name="commit" placeholder="Комментарий"></textarea>
            </div>
        </div>

        <div class="bottom-sum"> <h3>Сумма: <span>0</span> р</h3></div>

        <div class="cart-error flex justify-center align-items-center"></div>

        <div>
            <button id="order-confirm">Оформить заказ</button>
        </div>

        <div class="rules">
            <a href="">
                Соглашение (оферта),политика обработки персональных данных и конфиденциальности
            </a>
        </div>
    </div>

    <span id="cart-close"><i class="fas fa-times"></i></span>
</div>

<!--------------------------------------------------->
<div class="popup-item">
    <a href="" class="more"><i class="fas fa-long-arrow-alt-left"></i> <span>Больше продуктов</span></a>
    <i class="fas fa-times popup-item-close"></i>
    <div class="center flex">

        <div class="left flex column">
            <div class="fullimg flex justify-center align-items-center">
                <img src="img/noimage.jpg" alt="">
            </div>
            <div class="mini flex wrap justify-center">

            </div>
        </div>

        <div class="right flex column">
            <h3 class="popup-title">title</h3>
            <span>Dollysky Center</span>
            <h5 class="popup-price">0р.</h5>
            <div class="select">
                Фон: <br>
                <select class="js-product-edition-option-variants t-product__option-select t-descr t-descr_xxs">
                    <option value="null">Выбрать фон</option>
                </select>
            </div>
            <button id="run-ordering">Оформить заказ</button>
            <div class="desc">
                В один заказ на ретушь вы можете загрузить до 10 фотографий, используя кнопку "Загрузить файлы" в форме
                заказа

                Срок выполнения ретуши от 36 до 72 часов, после выполнения заказа вам будет отправлено файлы для
                проверки
            </div>
        </div>

    </div>
</div>
<!--------------------------------------------------->
<div class="phone-menu">
    <a href="/">ГЛАВНАЯ</a>
    <a href="/shop.html">МАГАЗИН</a>
    <a href="/question.html">ВОПРОСЫ</a>
    <a href="/rules.html">ПРАВИЛА</a>
    <a href="/crm/">ВХОД</a>
    <i class="far fa-window-close phone-menu-close"></i>
</div>

<div class="burger-menu">
    <i class="fas fa-bars"></i>
</div>

<div class="soc-panel">
    <div class="p-top">
        <h3>Напишите нам</h3>
        <span>ответим на все ваши вопросы</span>
    </div>
    <div class="icons">
        <a href="https://t.me/maxsokal" target="_blank"><i class="fab fa-telegram-plane"></i></a>
        <a href="https://wa.me/380505702130" target="_blank"><i class="fab fa-whatsapp"></i></a>
        <a href="viber://chat?number=+380505702130" target="_blank"><i class="fab fa-viber"></i></a>
        <a href="https://vk.me/max_sokal" target="_blank"><i class="fab fa-vk"></i></a>
        <a href="https://m.me/https://www.messenger.com/t/maxsokal" target="_blank"><i
                class="fab fa-facebook-messenger"></i></a>
        <a href="skype:maxsokal?chat" target="_blank"><i class="fab fa-skype"></i></a>
        <a href="mailto:retouch@dollyskycenter.com" target="_blank"><i class="fas fa-envelope"></i></a>

    </div>
</div>
<div class="soc-panel-ico"><i class="far fa-comment-dots"></i></div>

<!--------------------------------------------------->

<section class="top">
    <div class="center flex justify-center align-items-center">
        <a href="/">ГЛАВНАЯ</a>
        <a href="/shop.html">МАГАЗИН</a>
        <a href="/question.html">ВОПРОСЫ</a>
        <a href="/rules.html">ПРАВИЛА</a>
        <a href="/crm/">ВХОД</a>
    </div>
</section>


<section class="header">
    <div class="overlay flex align-items-center justify-center column">
        <h1>DOLLYSKY CENTER</h1>
        <h3>
            Мы — команда профессионалов, занимающиеся качественной <br>
            обработкой фотографий для памятников. Выполняем ваш заказ любой <br>
            сложности быстро и качественно.
        </h3>
    </div>
</section>


<section class="products-container">
    <div class="filter-price">
        <input type="text" class="price-from" value="0"> -
        <input type="text" class="price-to" value="4800">
        <button>OK</button>
    </div>

    <div class="filter-type checkbox">
        <div><input type="checkbox" data-value="clipart_type=1" data-title="Вертикальный" id="a1"> <label for="a1">Вертикальный</label>
        </div>
        <div><input type="checkbox" data-value="clipart_type=2" data-title="Горизонтальный" id="a2"> <label for="a2">Горизонтальный</label>
        </div>
        <div><input type="checkbox" data-value="clipart_type=3" data-title="Элемент" id="a3"> <label
                for="a3">Элемент</label></div>
    </div>

    <div class="filter-theme checkbox">
        <div><input type="checkbox" data-value="clipart_decor=2" data-title="Задняя сторона" id="b1"> <label for="b1">Задняя
            сторона</label></div>
        <div><input type="checkbox" data-value="clipart_decor=1" data-title="Передняя сторона" id="b2"> <label for="b2">Передняя
            сторона</label></div>
        <div><input type="checkbox" data-value="clipart_decor=3" data-title="Универсально" id="b3"> <label for="b3">Универсально</label>
        </div>
    </div>

    <div class="center">

        <div class="product-top flex justify-center wrap">
            <a href="" data-cat="all">Все</a>
            <a href="" data-cat="category=1">Ретушь</a>
            <a href="" data-cat="category=2">Клипарт</a>
            <a href="" data-cat="category=3">Бесплатно</a>
        </div>


        <div class="filter flex space-between align-items-center">
            <div class="flex align-items-center">
                <a href="#" id="filter-price-btn">Цена <i class="fas fa-chevron-down"></i></a>
                <a href="" id="filter-type-btn">тип <i class="fas fa-chevron-down"></i></a>
                <a href="" id="filter-theme-btn">оформление <i class="fas fa-chevron-down"></i></a>
            </div>

            <div class="flex align-items-center">
                <div class="flex align-items-center" id="search">
                    <input placeholder="Поиск" type="text">
                    <button><i class="fas fa-search"></i></button>
                </div>
                <select id="sort">
                    <option value="" hidden>Порядок сортировки</option>
                    <option data-filter-value="" value="false">Порядок: по умолчанию</option>
                    <option data-filter-value="price:asc" value="price">Цена: по возрастанию</option>
                    <option data-filter-value="price:desc" value="-price">Цена: по убыванию</option>
                    <option data-filter-value="title:asc" value="title">Название: А—Я</option>
                    <option data-filter-value="title:desc" value="-title">Название: Я—А</option>
                    <option data-filter-value="created:desc" value="id">Порядок: сперва новые</option>
                    <option data-filter-value="created:asc" value="-id">Порядок: сперва старые</option>
                </select>
            </div>

        </div>

        <div class="curent-filter"></div>
        <div class="search-result"></div>

        <div class="product-content flex wrap"></div>

        <div class="product-bottom">
            <button data-response="1">Загрузить еще</button>
        </div>

    </div>
</section>


<section class="slider home-slider">
    <div class="left">
        <i class="fas fa-chevron-circle-left"></i>
    </div>
    <div class="right">
        <i class="fas fa-chevron-circle-right"></i>
    </div>
    <div class="wr">
        <div><img src="img/footer_image_0.jpg" alt=""></div>
        <div><img src="img/footer_image_1.jpg" alt=""></div>
    </div>
</section>

<section class="dot flex justify-center align-items-center">

</section>


<section class="box-4">
    <div class="center flex column justify-center align-items-center">
        <h2>retouch@dollyskycenter.com</h2>
        <h3>
            Мы всегда рады новым интересным проектам. <br>
            Работаем 24/7. Ответим на все ваши вопросы.
        </h3>
        <div class="soc flex justify-center align-items-center">
            <a href=""><i class="fab fa-vk"></i></a>
            <a href=""><i class="fab fa-telegram-plane"></i></a>
        </div>
    </div>
</section>


<section class="box-5 flex justify-center">
    <a href="/shop.html">Заказать ретушь</a>
</section>
<script src="js/api.js"></script>
<script src="js/cart.js?id=ggfhCvX"></script>
<script src="js/script.js?id=ggfhCvX"></script>
<script src="js/slider.js"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139512293-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    gtag('js', new Date());

    gtag('config', 'UA-139512293-1');
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (m, e, t, r, i, k, a) {
        m[i] = m[i] || function () {
            (m[i].a = m[i].a || []).push(arguments)
        };
        m[i].l = 1 * new Date();
        k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
    })
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(53543254, "init", {
        clickmap: true,
        trackLinks: true,
        accurateTrackBounce: true
    });
</script>
<noscript>
    <div><img src="https://mc.yandex.ru/watch/53543254" style="position:absolute; left:-9999px;" alt=""/></div>
</noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>